Bug 4321 - DataTransfer proxy по умолчанию.
: DataTransfer proxy по умолчанию.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-09 11:40 by
Modified: 2005-09-04 18:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-09 11:40:34
В сборке по умолчанию необходимо прописать Data-Transfer Proxy, это позволит
передавать файлы за файрволлом.
В качестве proxy лучше использовать proxy.jabber.org.
------- Comment #1 From 2004-08-02 20:38:26 -------
fixed in psi-0.9.2-alt2